//import { sidebarMeta } from '@/components/layout/sidebar'
import { mergeSidebar } from '~/composables/sidebarMenu/mergeSidebar'
import { useSidebarAccess } from '~/composables/sidebarMenu/useSidebarAkses'

export const useAccess  = () => {
  const result = useSidebarAccess("tes")
  

return result
}
